@charset "utf-8";
/* CSS Document */

.section_reGoods
{
	padding-bottom:60px;
}

	.goodsListHeader
	{
	}
		.goodsListHeader #filter
		{
			position:relative;
			left:20px;top:22px;
			background-image:url(pictos/search.png);
			width:742px;height:90px;
			
			/*padding-left:33px;*/
		}
			.goodsListHeader #filter .wrapper
			{
				height:20px;
				float:left;
				font-size:12px;
				text-transform:uppercase;
				text-align:left;
				position:relative;
				line-height:20px;
				margin-bottom:20px;
			}
				.goodsListHeader #filter .wrapper.checkBox
				{
					width:85px;
					padding-left:17px;
					margin-bottom:16px;
				}
					.goodsListHeader #filter .wrapper.checkBox.first
					{
						margin-left:33px;
						
					}
					.goodsListHeader #filter .checkBox input
					{
						position:absolute;
						left:0;top:3px;
						margin:0;
					}
					
						.goodsListHeader #filter .checkBox .check_box_perso
						{
							background-color:white;
							cursor:pointer;
							width:8px;height:8px;
							position:absolute;
							left:0;top:6px;
						}
							.goodsListHeader #filter .checkBox .check_box_perso.active
							{
								background-color:#adc704;
							}
				.goodsListHeader #filter .wrapper.select
				{
					width:172px;height:30px;
					background-color:#E8E8E8;
					margin-right:18px;
				}
					.goodsListHeader #filter .wrapper.select.big
					{
						
					}
					.goodsListHeader .input
					{
						padding-left:36px;
						height:100%;
						line-height:30px;
					}
					.goodsListHeader select
					{
						width:100%;height:100%;
						position:absolute;
						left:0;top:0;
						z-index:10;
						display:block;
						cursor:pointer;
						text-transform:none;
					}
						.goodsListHeader .big select
						{
							width:120px;
						}
					.goodsListHeader .customSelect
					{
						cursor:pointer;
						width:100%;height:30px;
						background:url(forms/select-cursor.png) no-repeat 10px center;
					}
						.goodsListHeader .big .customSelect
						{
							width:134px;
						}
						.goodsListHeader .customSelect .arrow
						{
						}
						
	  .goodsListHeader #searchBox
	  {
		  width:172px;height:30px;
		  right:20px;bottom:20px;
		  float:right;
	  }
	  	.goodsListHeader #searchBox .text
		{
			float:left;
			width:132px;height:30px;
			background-color:#e8e8e8;
			/*padding:0 5px;*/
			border:0;
			padding:0 5px;
		}
		.goodsListHeader #filter .wrapper.favorites
		{
			width:142px;
			background:url(buttons/favorites-link.png) no-repeat 8px top #e8e8e8;
			padding-left:30px;
			height:30px;
			line-height:30px;
			font-size:13px;
			color:#878787;
			text-transform:none;
			cursor:pointer;
			display:block;
		}
			.goodsListHeader #filter .wrapper.favorites .flyingFavorite
			{
				position:absolute;
				left:0;top:0;
				width:14px;height:13px;
				background:url(buttons/favorites.png);
				background-position:left bottom;
				z-index:4;
			}
			.goodsListHeader #filter .wrapper.favorites:hover
			{
				color:black;
				background-position:8px bottom;
			}
			.goodsListHeader #filter .wrapper.favorites.active
			{
				background-position:8px bottom;
			}
				
	  .goodsListHeader .results
	  {
		  position:absolute;
		  left:19px;bottom:19px;
		  font-size:13px;
	  }
	  
	  .goodsListHeader .returnLink
	  {
		   bottom: 15px;
			color: black;
			font-size: 11px;
			left: 20px;
			position: absolute;
			text-decoration: underline;
	  }

.section_reGoods .goodsList
{
	position:relative;
	margin-left:-2px;
	*zoom:1;
}
	.section_reGoods .goodsList .goodWrapper
	{
		width:325px;height:290px;
		margin:0 0 2px 2px;
		float:left;
		position:relative;
	}
		.section_reGoods .goodsList .good
		{
			width:100%;height:100%;
			display:block;
			cursor:pointer;
		}
			.section_reGoods .goodsList .good .background
			{
				position:absolute;
				left:0;top:0;
				width:100%;
				height:100%;
				background-color:#dadada;
				
			}
			.section_reGoods .good .photo
			{
				position:relative;
			}	
				.section_reGoods .good .photo img
				{
					display:block;
				}
				.section_reGoods .good .photoCount
				{
					width:30px;height:27px;
					line-height:25px;
					color:white;
					position:absolute;
					left:12px;bottom:12px;
					font-size:13px;
					text-align:center;
					background-image:url(pictos/photo-count.png);
				}
				.section_reGoods .good .photo .banner
				{
					position:absolute;
					left:0;right:0;top:50%;
					margin-top:-18px;
					background:url('backgrounds/transparent-black.png') repeat;

					line-height:36px;
					font-size:14px;
					text-align:center;
					color:#adc704;
					text-transform:uppercase;
				}
			.section_reGoods .good .description
			{
				width:100%;height:67px;
				color:black;
				position:relative;
				
			}
				.section_reGoods .good .caracteristics
				{
					position:absolute;
					right:8px;top:6px;
					height:16px;
					text-align:right;
				}
					.section_reGoods .good .caracteristics div
					{
						display:inline-block;
						height:100%;
						font-size:13px;
						margin-left:11px;
						
						*zoom:1;
						*display:inline;
					}
						.section_reGoods .good .caracteristics .parking
						{
							background:url(pictos/good-details/parking.png) left center no-repeat;
							padding-left:16px;
						}
						.section_reGoods .good .caracteristics .bedrooms
						{
							background:url(pictos/good-details/bedrooms.png) left center no-repeat;
							padding-left:25px;
						}
				.section_reGoods .good .text
				{
					line-height:17px;
					font-size:13px;
					padding:7px 0 0 12px;
					font-weight:normal;
				}
					.section_reGoods .good .text span
					{
						color:#a0a0a0;
					}
					.section_reGoods .good .text .status
					{
						font-size:17px;
						line-height:19px;
						text-transform:uppercase;
						color:#adc704;
					}
				.section_reGoods .good .reference
				{
					font-family:Custom-italic, Arial, Helvetica, sans-serif;
					position:absolute;
					right:9px;bottom:10px;
					font-size:10px;
				}
				.section_reGoods .good .favoritesBtn
				{
					position:absolute;
					right:61px;bottom:9px;
					background-image:url(buttons/favorites.png);
					cursor:pointer;
					width:14px;height:13px;
				}
					.section_reGoods .good .favoritesBtn:hover,
					.section_reGoods .good .favoritesBtn.active
					{
						background-position:left bottom;
					}
			
/*DETAILS*/

.page_reDetails
{
}
	.goodsDetailsHeader .goodTitle
	{
		font-size:32px;
		color:#a0a0a0;
		text-transform:uppercase;
		padding:15px 0 0 20px;
	}
		.goodsDetailsHeader .goodTitle span
		{
			font-size:18px;
			line-height:27px;
			color:black;
		}
	.goodsDetailsHeader .ref
	{
		position:absolute;
		right:15px;top:15px;
		font-family:Custom-italic, Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	.goodsDetailsHeader .returnLink
	{
		position:absolute;
		left:20px;bottom:15px;
		text-decoration:underline;
		font-size:11px;
		color:black;
	}
	.goodsDetailsHeader #share
	{
		width:76px;height:38px;
		position:absolute;
		right:0;bottom:44px;
		background-color:#e6e6e6;
		padding:8px 0 0 8px;
		font-size:0;
	}
		.goodsDetailsHeader #share .link
		{
			display:inline-block;
			width:30px;height:30px;
			margin-right:8px;
			
			*zoom:1;
			*display:inline;
		}
			.goodsDetailsHeader #share .link.mail
			{
				background-image:url(buttons/mail-share.jpg);
			}
			.goodsDetailsHeader #share .link.facebook
			{
				background-image:url(buttons/facebook-share.jpg);
			}
			.goodsDetailsHeader #share .link:hover
			{
				border:2px solid white;
				width:26px;height:26px;
				background-position:-2px -2px;
			}
	.goodsDetailsHeader #print_btn
	{
		width:18px;height:18px;
		background-image:url(buttons/print.png);
		position:absolute;
		right:46px;bottom:10px;
		cursor:pointer;
	}
		.goodsDetailsHeader #print_btn:hover
		{
			background-position:left bottom;
		}
	.goodsDetailsHeader #share_btn
	{
		position:absolute;
		cursor:pointer;
		background-image:url(buttons/share.png);
		width:15px;height:22px;
		right:13px;bottom:10px;
	}	
		.goodsDetailsHeader #share_btn:hover,
		.goodsDetailsHeader #share_btn.active
		{
			background-position:left bottom;
		}
		
	.page_reDetails #goodDetails
	{
		
	}
		.page_reDetails .topSection
		{
			margin-bottom:2px;
			position:relative;
		}
			.page_reDetails #gallery
			{
				float:left;
				width:652px;height:447px;
				margin-right:2px;
				position:relative;
			}
				.page_reDetails #gallery .legend
				{
					position:absolute;
					left:0;right:0;bottom:0;
					height:67px;
					padding:0 55px 0 18px;
					background:url(backgrounds/transparent-black.png) repeat;
				}
					.page_reDetails #gallery .legend p
					{
						display:table-cell;
						vertical-align:middle;
						font-size:13px;
						color:white;
						line-height:18px;
						height:67px;
					}
				.page_reDetails #gallery .gallery
				{
					background-color:black;
					position:relative;
					width:100%;height:100%;
					display:none;
				}
					.page_reDetails #gallery .gallery.active
					{
						display:block;
					}
				.page_reDetails #gallery .display
				{
					
				}
				.page_reDetails #gallery .display .item
				{
					position:absolute;
					width:100%;height:100%;
					left:0;top:0;
				}
					.page_reDetails #gallery .display iframe,
					.page_reDetails #gallery .display object,
					.page_reDetails #gallery .display embed
					{
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						height: 100%;
					}
				.page_reDetails #gallery .list
				{
					display:none;
				}
				.page_reDetails #gallery .icons
				{
					height:34px;
					
					position:absolute;
					right:0;top:0;
					text-align:right;
					font-size:0;
				}
					.page_reDetails #gallery .icons .item
					{
						display:inline-block;
						width:45px;height:45px;
						cursor:pointer;
						margin-left:1px;
						
						*zoom:1;
						*display:inline;
					}
						.page_reDetails #gallery .icons .item:hover,
						.page_reDetails #gallery .icons .active
						{
							background-position:left bottom;
						}
					.page_reDetails #gallery .projet_btn
					{
						background-image:url(pictos/good-details/project.png);
					}
					.page_reDetails #gallery .chantier_btn
					{
						background-image:url(pictos/good-details/chantier.png);
					}
					.page_reDetails #gallery .photos_btn
					{
						background-image:url(pictos/good-details/photos.png);
					}
					.page_reDetails #gallery .plan_btn
					{
						background-image:url(pictos/good-details/plan.png);
					}
					.page_reDetails #gallery .zoom
					{
						background-image:url(pictos/good-details/zoom-picture.png);
					}
					.page_reDetails #gallery .videos_btn
					{
						background-image:url(pictos/good-details/videos.png);
					}
				
				.page_reDetails #gallery .previous,
				.page_reDetails #gallery .next
				{
					width:34px;height:34px;
					position:absolute;
					cursor:pointer;
					top:50%;
					margin-top:-17px;
				}
					.page_reDetails #gallery .previous
					{
						left:0;
						background-image:url(buttons/home-previous-photos.png);
					}
					.page_reDetails #gallery .next
					{
						right:0;
						background-image:url(buttons/home-next-photos.png);
					}
				
			.page_reDetails .goodsCaracteristics
			{
				float:left;
				
				height:447px;width:325px;
			}
				.page_reDetails .goodsCaracteristics .price
				{
					height:63px;
					margin-bottom:2px;
					background-color:#adc704;
					position:relative;
					
				}
					.page_reBuyDetails .goodsCaracteristics .price
					{
						line-height:63px;
						font-size:25px;
						padding-left:20px;
					}
						.page_reBuyDetails .goodsCaracteristics .mainPrice
						{
							float:left;
							margin-right:10px;
						}
						.page_reBuyDetails .goodsCaracteristics .secondaryPrices
						{
							float:left;
							font-size:11px;
							line-height:14px;
							padding-top:16px;
						}
					.page_projectDetails .goodsCaracteristics .price
					{
						padding-top:19px;
						height:44px;
						font-size:0;
						line-height:25px;
					}
						.page_projectDetails .goodsCaracteristics .price .priceDetails,
						.page_reBuyDetails .goodsCaracteristics .price .priceDetails
						{
							font-size:14px;
							line-height:25px;
							position:relative;
							vertical-align:middle;
							bottom:-3px;
							display:inline-block;
							
							*zoom:1;
							*display:inline;
						}
						.page_projectDetails .goodsCaracteristics .price .bigPrice,
						.page_reBuyDetails .goodsCaracteristics .price .bigPrice
						{
							font-size:25px;
							line-height:25px;
							vertical-align:middle;
							display:inline-block;
							
							*zoom:1;
							*display:inline;
						}
				.page_reDetails .goodsCaracteristics .price a
				{
					width:110px;height:30px;
					text-align:center;
					line-height:30px;
					font-size:10px;
					position:absolute;
					right:10px;top:16px;
					background-color:#c6d850;
					color:black;
				}
					.page_reDetails .goodsCaracteristics .price a:hover
					{
						background-color:white;
					}
				.page_reDetails .goodsCaracteristics .tabledInfos
				{
					height:361px;
					padding-top:21px;
					margin-bottom:2px;
					background-color:#dadada;
					
					position:relative;
				}
					.page_reDetails .goodsCaracteristics .tabledInfos col.first
					{
						width:127px;
					}
					.page_reDetails .goodsCaracteristics .tabledInfos col.last
					{
						width:160px;
					}
					
					.page_reDetails .goodsCaracteristics .tabledInfos .line
					{
						margin-left:18px;
						font-size:11px;
						position:relative;
					}
						.page_reDetails .goodsCaracteristics .tabledInfos .cell
						{
							float:left;
							padding-bottom:5px;
							line-height:16px;
						}
							.page_reDetails .goodsCaracteristics .tabledInfos .cell.left
							{
								width:127px;
							}
							.page_reDetails .goodsCaracteristics .tabledInfos .cell.right
							{
								width:160px;
							}
						.page_reDetails .goodsCaracteristics .tabledInfos .energy
						{
							padding-top:20px;
						}
							.page_reDetails .goodsCaracteristics .tabledInfos .energy .cell
							{
								height:27px;
								line-height:27px;
								padding-bottom:none;
							}
					
					.page_reDetails .goodsCaracteristics .tabledInfos table
					{
						table-layout:fixed;
						border-collapse:collapse;
						font-size:11px;
						top:15px;
						left:18px;
						position:relative;
					}
						.page_reDetails .goodsCaracteristics .tabledInfos td
						{
							/*height:22px;*/
							line-height:22px;
						}
							.page_reDetails .goodsCaracteristics .tabledInfos td.last
							{
								padding-top:40px;
							}
								.page_reBuyDetails .goodsCaracteristics .tabledInfos td.last
								{
									padding-top:20px;
								}
								.page_reDetails .goodsCaracteristics .tabledInfos td.last span
								{
									font-size:11px;
								}
							.page_reDetails .goodsCaracteristics .tabledInfos td.energy
							{
								font-size:0;
							}
						.page_reDetails .goodsCaracteristics .tabledInfos #openGmap_btn,
						.page_reDetails .goodsCaracteristics .tabledInfos .documentLink
						{
							text-decoration:underline;
							color:#9cb20a;
							height:17px;
							line-height:17px;
							display:inline-block;
							padding-right:22px;
							
							cursor:pointer;
							
							*zoom:1;
							*display:inline;
						}
						.page_reDetails .goodsCaracteristics .tabledInfos #openGmap_btn
						{
							background:url(buttons/open-gmap.png) no-repeat right 1px;
						}
						.page_reDetails .goodsCaracteristics .tabledInfos .documentLink
						{
							background:url(pictos/icons-brochure.png) no-repeat right 1px;
						}
					.page_reDetails .goodsCaracteristics .choseGallery
					{
						height:67px;
					}
						.page_reDetails .goodsCaracteristics .choseGallery .button
						{
							height:67px;
							background-color:#dadada;
						}
							.page_reDetails .goodsCaracteristics .choseGallery.hasVideos .button
							{
								float:left;
							}
							.page_reDetails .goodsCaracteristics .choseGallery .button
							{
								background-position:center center;
							}
								.page_reDetails .goodsCaracteristics .choseGallery.hasVideos .photos
								{
									margin-right:2px;
									width:161px;
									background-image:url(pictos/photos.png);
								}
								.page_reDetails .goodsCaracteristics .choseGallery.hasVideos .videos
								{
									width:162px;
									background-image:url(pictos/videos.jpg);
								}
								.page_reDetails .goodsCaracteristics .choseGallery .button.active
								{
									background-color:#adc704;
								}
							.page_reDetails .goodsCaracteristics .choseGallery .photos
							{
							}
			
		.page_reDetails #details
		{
			position:relative;
		}
		
		.page_reDetails .details
		{
		}
			.page_reDetails .details .printTitle
			{
				text-transform:uppercase;
				font-size:13px;
				color:black;
				margin-bottom:20px;
			}
			.page_reDetails .details nav
			{
				display:block;
				height:67px;
				position:relative;
				margin:0 0 2px -2px;
				font-size:13px;
			}
				.page_reDetails .details nav .link
				{
					width:325px;height:67px;
					float:left;
					margin-left:2px;
					background-color:#dadada;
					
					line-height:67px;
					text-align:center;
					text-transform:uppercase;
					color:black;
				}
					.page_reDetails .details nav .link.active
					{
						background-color:white;
					}
				
			.page_reDetails #presentation
			{
				padding:56px 113px 56px 113px;
			}
				.page_reDetails #presentation p
				{
					font-size:13px;
					line-height:17px;
					margin-bottom:15px;
				}
				
			.page_reDetails .detailsList
			{
				padding:56px 0;
			}
				.page_reDetails .detailsList .printTitle
				{
					
				}
				.page_reDetails .detailsList .column
				{
					float:left;
					padding-left:38px;
					width:286px;
				}
					.page_reDetails .detailsList .title
					{
						font-size:13px;
						color:#adc704;
						padding-left:38px;
						margin-bottom:15px;
					}
						.page_reDetails .detailsList .column .title
						{
							padding-left:0;
						}
					.page_reDetails .detailsList table
					{
						table-layout:fixed;
						border-collapse:collapse;
						width:100%;
					}
					.page_reDetails .detailsList col.first
					{
						width:186px;
					}
					.page_reDetails .detailsList td
					{
						height:20px;
						font-size:13px;
						vertical-align:middle;
					}
						.page_reDetails .detailsList td.first
						{
							
						}
							.page_reDetails .detailsList td.first div
							{
								padding-left:22px;
								position:relative;
							}
							.page_reDetails .detailsList td.first img
							{
								position:absolute;
								left:0;top:1px;
							}
						.page_reDetails .detailsList td.active
						{
							/*background:url(pictos/good-details/valid.png) no-repeat left center;*/
						}
						.page_reDetails .detailsList td.inactive
						{
							/*background:url(pictos/good-details/not-valid.png) no-repeat left center;*/
						}
							.page_reDetails .detailsList td span
							{
								font-size:8px;
								vertical-align:top;
							}
							
			.page_reDetails #batches
			{
				padding:68px 0 68px 0;
			}
				.page_reDetails #batches table
				{
					width:979px;
					table-layout:fixed;
					border-collapse:collapse;
				}
					.page_reDetails #batches th
					{
						background-color:#adc704;
						height:25px;
						text-align:center;
						vertical-align:middle;
						color:white;
						text-transform:uppercase;
						font-size:13px;
					}
						.page_reDetails #batches .left
						{
							text-align:left;
							padding-left:10px;
						}
					.page_reDetails #batches td
					{
						height:25px;
						vertical-align:middle;
						font-size:13px;
						text-align:center;
					}
						.page_reDetails #batches .odd td
						{
							background-color:#f6f6f6;
						}
						.page_reDetails #batches .pdf
						{
							background-image:url(pictos/pdf.png);
							display:inline-block;
							width:19px;height:20px;
							
							*zoom:1;
							*display:inline;
						}
						.page_reDetails #batches .sold
						{
							color:#900;
						}
						.page_reDetails #batches .available
						{
							color:#9CB20A;
						}
						.page_reDetails #batches .reserved
						{
							color:#F90;
						}
						
		.page_reDetails #contactForm
		{
			margin-bottom:2px;
		}
		
		.page_reDetails #applicationForm
		{
			background-color:#adc704;
			padding:26px 38px;
		}
			.page_reDetails #applicationForm .resultMsg
			{
				color:red;
				margin-bottom:15px;
				font-size:13px;
				line-height:18px;
			}
			.page_reDetails #applicationForm .title
			{
				font-size: 13px;
				margin-bottom: 29px;
				padding-top: 24px;
				text-transform: uppercase;
			}
			.page_reDetails #applicationForm .subtitle
			{
				margin-bottom: 23px;
				font-size:13px;
			}
			.page_reDetails #applicationForm .inputsWrapper
			{
				position:relative;
				margin:0 0 20px -21px;
			}
				.page_reDetails #applicationForm .inputWrapper
				{
					margin-left:21px;
					width:210px;
					float:left;
					margin-bottom:21px;
					position:relative;
				}
				.page_reDetails #applicationForm .error_message
				{
					font-size:10px;
					color:red;
					padding-top:5px;
				}
					.page_reDetails #applicationForm .textInputWrapper input
					{
						background-color: #C6D850;
						border: medium none;
						font-size: 13px;
						height: 30px;
						padding: 0 12px;
						width: 186px;
					}
						.page_reDetails #applicationForm .textInputWrapper input.forms-erreur
						{
							color:red;
						}
				.page_reDetails #applicationForm .customSelect
				{	
					background: url("forms/select-cursor.png") no-repeat scroll 10px 10px #C6D850;
					cursor: pointer;
					height: 30px;
					width: 211px;
				}
					.page_reDetails #applicationForm .customSelect .input
					{
						font-size: 13px;
						height: 30px;
						line-height: 30px;
						padding-left: 34px;
					}
						.page_reDetails #applicationForm .customSelect .input.forms-erreur
						{
							color:red;
						}

					.page_reDetails #applicationForm .customSelect select
					{
						 cursor: pointer;
						height: 100%;
						left: 0;
						position: absolute;
						top: 0;
						width: 100%;
					}
				.page_reDetails #applicationForm .submit
				{
					text-align:right;
				}
				.page_reDetails #applicationForm #partnerBtn
				{
					background-image: url("pictos/plus.png");
					cursor: pointer;
					height: 15px;
					margin-bottom: 32px;
					padding-left: 26px;
					width: 100px;
					font-size:13px;
				}
			.page_reDetails #applicationForm #partnersInfos
			{
				position:relative;
				overflow:hidden;
			}
			.page_reDetails #applicationForm .disclaimer
			{
				font-size:11px;
			}
	.page_reDetails #gmap
	{
		height:350px;
		margin-bottom:2px;
		position:relative;
		display:none;
	}
	
#referenceZoom
{
	position:fixed;
	z-index:1000;
	left:0;top:0;right:0;bottom:0;
}
	#referenceZoom .zoomBackground
	{
		position:absolute;
		background:url(backgrounds/transparent-black.png);
		left:0;top:0;right:0;bottom:0;
		cursor:pointer;
	}
	#referenceZoom .imageWrapper
	{
		left:50%;top:50%;
		position:absolute;
	}
	#referenceZoom img
	{
		max-width:70%;max-height:70%;
		left:50%;top:50%;
		position:absolute;
	}
	#referenceZoom .close_btn
	{
		width:45px;height:45px;
		right:-45px;top:0;
		position:absolute;
		background-image:url(zooms/close_btn.png);
		cursor:pointer;
	}
		#referenceZoom .close_btn:hover
		{
			background-position:left bottom;
		}

#hiddenList
{
	display:none;
}